Bug-Database: https://github.com/owais/django-webpack-loader/issues
Bug-Submit: https://github.com/owais/django-webpack-loader/issues/new
Repository: https://github.com/owais/django-webpack-loader.git
Repository-Browse: https://github.com/owais/django-webpack-loader
